## python-retry 0.9.2

=== requirements.txt ===
decorator>=3.4.2
py>=1.4.26,<2.0.0
