=== debian/changelog ===
python-retry (0.9.2-4) unstable; urgency=medium

  * Team upload.
  * Patch-out generating a spurious dependencty on python3-py

 -- Alexandre Detiste <tchet@debian.org>  Thu, 23 Oct 2025 23:38:23 +0200

python-retry (0.9.2-3) unstable; urgency=medium

  * Team Upload
  * Fix d/gbp.conf to match reality on Salsa
  * Use new dh-sequence-python3
  * Set DPT as Maintainer per new Team Policy

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Aug 2024 16:50:22 +0200

python-retry (0.9.2-2) unstable; urgency=medium

  * source-only upload

 -- Sandro Tosi <morph@debian.org>  Fri, 23 Dec 2022 00:48:29 -0500

python-retry (0.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #961109).

 -- Adam Cecile <acecile@le-vert.net>  Wed, 21 Dec 2022 17:53:54 -0500
