=== debian/control ===
Source: python-retry
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Adam Cecile <acecile@le-vert.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-decorator,
 python3-pbr,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/invl/retry
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-retry
Vcs-Git: https://salsa.debian.org/python-team/packages/python-retry.git
Testsuite: autopkgtest-pkg-python

Package: python3-retry
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: easy to use retry decorator
 Decorator (or function) to retry failing code featuring:
 .
  - No external dependency (stdlib only)
  - Preserve function signatures (pip install decorator)
  - Original traceback, easy to debug
